.article-figure {
    width: 78%;
    max-width: 750px;
    margin: 50px auto;
}

.article-figure img {
    width: 100%;
    height: auto;
    display: block;
}

.article-figure figcaption {
    margin-top: 10px;
    text-align: center;
    color: #666;
    font-size: 0.9rem;
}

.article-subheading {
    font-weight: bold;
}